@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400&display=swap");

.accordion {
	margin: 0 0 0.1rem 0;
}

.accordion--open .accordion__content {
	--height: 200px;
	max-height: var(--height);
}

.accordion--open .accordion__arrow {
	transform: rotate(0);
}

.accordion__header {
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.5em 0.75em;/*1rem 1.2rem;*/
	border-radius: 0.2rem 0.2rem 0 0;
	background: #f89828;
	cursor: pointer;
}

.accordion__title {
	user-select: none;
	pointer-events: none;
}

.accordion__arrow {
	pointer-events: none;
	transform: rotate(-180deg);
	transition: transform 0.2s ease;
}

.accordion__content {
	/*background: #000;*/
	border: 0.1rem solid #f89828;
	border-radius: 0 0 0.2rem 0.2rem;
	line-height: 160%;
	/*max-width: 60ch;*/
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease;
}

.accordion__text {
	margin: 1rem 1.2rem;
}
